View Issue Details

IDProjectCategoryView StatusLast Update
0000035SoftwareSensorspublic2007-08-19 17:28
ReporterPeterAssigned ToPeter 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3.3 
Target VersionFixed in Version1.3.3 
Summary0000035: Save long term trip sensor statistics
Descriptionload trip meter sensors with value from ini file on startup. on close, update ini with current value (so make sure the current save settings called on closing ecutalk also gets current economy sensor settings).
TagsNo tags attached.

Activities

Peter

2007-08-19 17:28

administrator   ~0000018

done in beta4 and above. sensors directly read/write from settings values, so whatever is in ini file on startup is where the sensors will start from. next is to put ability to clear this from options page

Issue History

Date Modified Username Field Change
2007-08-13 10:17 Peter New Issue
2007-08-17 22:49 Peter Assigned To => Peter
2007-08-17 22:49 Peter Status new => assigned
2007-08-17 22:49 Peter Description Updated
2007-08-19 17:28 Peter Note Added: 0000018
2007-08-19 17:28 Peter Status assigned => closed
2007-08-19 17:28 Peter Resolution open => fixed
2007-08-19 17:28 Peter Fixed in Version => 1.3.3